Xcode4.3.1が公開されました。

ios開発ツールのXcode4.3.1がリリースされました。
このバージョンアップでiOS5.1で追加された機能が
使えるようになります。

ただし、今回のバージョンアップでは
SnowLeopard版はなく、Lionでしか動きません。

わたしが使っているMacはSnowLeopardなので
バージョンアップはできないです。

iOS5.1の機能を使う予定はないので
特に実害はないのですが、最新バージョンのXcodeを
使うためにはMacのOSもバージョンアップしないと
使えなくなりそうですね。

コメントは受け付けていません。

このページの先頭へ